.loading-signal {
    border: 5px solid #333;
    border-radius: 30px;
    opacity: 0;
    animation: loading-pulsate 1s ease-out;
    animation-iteration-count: infinite;
}
@keyframes loading-pulsate {
    0% {
      transform: scale(.1);
      opacity: 0.0;
    }
    50% {
      opacity: 1;
    }
    100% {
      transform: scale(1.2);
      opacity: 0;
    }
}